<?php 
error_reporting (0); 
$id=trim(ceil($_GET['id']));


if(is_numeric($id)==false){
	header("location:".TY_URL."/#noid",301);
	exit;
}else{
	$row=$mysql->query("select * from `".$BIAOTOU."content` where `id` in({$id}) limit 1");
	if($row){
		$data=$row[0];
	}else{
		header("location:".TY_URL."/#errid",301);
		exit;
	}
	}
$title=$data['title'];
$content=seo_rlink(s($data['content']));



if ($wyc == "on") {
	$title=s(wyc($title));
	$content=wyc($content);
	
} else {
	
}

$i=($row[0][hot])+1;
$mysql->execute("update ".$BIAOTOU."content set hot = '{$i}' where id= '{$id}'");
$row_type=$mysql->query("select * from `".$BIAOTOU."type` where id='{$data[type]}' limit 1");

?>